.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-content {
  width: 66.66667%;
  padding: 30px 0;
}
.fp-roksprocket-fullwidth .layout-slideshow .sprocket-features-content {
    background-color: rgba(255, 225, 225, 0);
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 50%, rgba(233, 154, 154, 0.08));
    background-repeat: no-repeat;
    width: 100%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    text-align: center;
    box-sizing: border-box;
}
.box2 {
    color: #FFF;
    background: none repeat scroll 0% 0% #224DC8;
}
.box3 {
    color: #FFF;
    background: none repeat scroll 0% 0% #B715ED;
}